<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="home.css" />
    <title>Home</title>
</head>
<body>
    <div class="nav-bar">
        <div class="div1">
            <p>The Green<br>Trees Initiative</p>
        </div>
        <div class="div2">
            <nav>
                <ul class="nav-links">
                    <li><a href="">About us</a></li>
                    <li><a href="">Our stories</a></li>
                    <li><a href="">News and events</a></li>    
                </ul>
            </nav>
        </div>
        <div class="div3">
            <button><a href="">Donate Today</a></button>
        </div>
    </div>

    
    <div class="green_body">
        <img src="/assets/home/annie-spratt-135307-unsplash@3x.jpg" class="img-desktop">
        <img src="/assets/home/annie-spratt-135307-unsplash-tab.jpg" class="img-tab">
        <img src="/assets/home/annie-spratt-135307-unsplash@2x.jpg" class="img-mob">
        <div class="div1">
            <h3>Climate change poses the biggest threat to women in developing nations.</h3>
            <p>THE ISSUE</p>
            <a href="https://www.google.com">Read more about this enviromental and social cause</a>
        </div>
        <div class="div2">
            <h1># STOP<br>CLIMATE<br>CHANGE</h1>
        </div>
    </div>

    
    <div class="footer">
        <p>TAKE ACTION</p>
        <div>
            <h1>Learn</h1>
            <p>Get the facts about this issue and how we're helping.</p>
        </div>
        <div>
            <h1>Volunteer</h1>
            <p>Find out about upcoming events that need your help.</p>
        </div>
        <div>
            <h1>Share</h1>
            <p>Let your social media networks know about this important cause.</p>
        </div>
        <div>
            <h1>Donate</h1>
            <p>Help us raise money to make a big difference with this issue.</p>
        </div>
    </div>
</body>
</html>